/*
Theme Name: The Flavour Child
Description: Child theme for the The Flavour. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com/
Template: theflavour-parent
Version: 2.0
Text Domain: the-core
Tags: left-sidebar, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

.contact-us-form
.fw-col-inner {
    padding: 0 !important;
}

.contact-us-form input, .contact-us-form textarea,.contact-us-form label {
   width: 100%;
   font-size: 14px;
   margin-bottom: 5px;
   max-height: 100px;
   padding: 5px 10px;
   margin-top: 10px;
}

.contact-us-form
input, .contact-us-form textarea {
   border: 2px solid;
}

.contact-us-form label {
    padding: 5px 0;
}

.contact-us-form .custom-radio .wpcf7-list-item {
    margin-right: 25px !important;
}

.contact-us-form input[type="submit"] {
   background-color: #ac9455 !important;
   width: 200px;
   margin: 15px 0;
}

.single-product .wc-bookings-date-picker legend {
    display: none;
}

section.related {
    display: inline-block;
}